*:focus{
    outline: none;
}
.ButtonB
{
	color: #fff;
	padding:7px 15px 7px 15px;
	cursor:pointer;
	-moz-border-radius: 20px
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px; 
	behavior: url(../js/PIE.htc);
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-color: #000;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -1px 0 #dc8b0b;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -1px 0 #dc8b0b;
	box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -1px 0 #dc8b0b;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDI2OCA0NyIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+PGxpbmVhckdyYWRpZW50IGlkPSJoYXQwIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSItMS40MjEwODU0NzE1MjAyZS0xNCUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNWIxZjE5IiBzdG9wLW9wYWNpdHk9IjAuODMiLz4KPHN0b3Agb2Zmc2V0PSI5NiUiIHN0b3AtY29sb3I9IiM2ZDI0MWYiIHN0b3Atb3BhY2l0eT0iMC44MyIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZDI0MWYiIHN0b3Atb3BhY2l0eT0iMC44MyIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjI2OCIgaGVpZ2h0PSI0NyIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(bottom, rgba(91,31,26,.83) 0%, rgba(109,37,32,.83) 95.73%, rgba(109,37,32,.83) 100%);
	background-image: -o-linear-gradient(bottom, rgba(91,31,26,.83) 0%, rgba(109,37,32,.83) 95.73%, rgba(109,37,32,.83) 100%);
	background-image: -webkit-linear-gradient(bottom, rgba(91,31,26,.83) 0%, rgba(109,37,32,.83) 95.73%, rgba(109,37,32,.83) 100%);
	background-image: linear-gradient(bottom, rgba(91,31,26,.83) 0%, rgba(109,37,32,.83) 95.73%, rgba(109,37,32,.83) 100%);
	-webkit-transition: opacity 0.15s;
	-moz-transition: opacity 0.15s;
	-ms-transition: opacity 0.15s;
	-o-transition: opacity 0.15s;
	transition: opacity 0.15s;
	font-family:'Conv_ITC Avant Garde Gothic LT Extra Light', Sans-Serif;
	font-size: 16px;
	text-shadow: 0 -1px 0 rgba(0,0,0,.28);
	float:left;
	margin:10px 10px 10px 0;
}
.ButtonBX
{
	text-align:left;
	float:right;
}
.ButtonB:hover
{
	background: #f98e14; /* Old browsers */
	background: -moz-linear-gradient(top,  #f98e14 0%, #d87913 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f98e14), color-stop(100%,#d87913)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f98e14 0%,#d87913 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f98e14 0%,#d87913 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f98e14 0%,#d87913 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f98e14 0%,#d87913 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f98e14', endColorstr='#d87913',GradientType=0 ); /* IE6-9 */
}
label{
    cursor:pointer;
}
/* gepunktete Line */
.TrennlinieA
{
	border-bottom: 4px dotted #F99616;
	margin: 20px 0;
}
.TrennlinieB
{
	border-bottom: 4px dotted #FCB621;
	margin: 20px 0;
}

/* Ladebalken */
.progress 
{ 
	position:relative; 
	width:400px; 
	border: 1px solid #ddd; 
	padding: 1px; 
	border-radius: 3px; 
}
.bar 
{ 
	background-color: #B4F5B4; 
	width:0%; 
	height:20px; 
	border-radius: 3px; 
}
.percent 
{ 
	position:absolute; 
	display:inline-block; 
	top:3px; 
	left:48%; 
}
.PanelC
{
	border: 0 none;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px; 
	behavior: url(../js/PIE.htc);
	color: black;
	background-color:white;
	font-size: 16px;
	padding:7px 15px 7px 15px;
margin:10px 10px 10px 0;
	-webkit-box-shadow: inset 0px 2px 0px 0px rgba(148, 103, 18, 0.6);
    box-shadow: inset 0px 2px 0px 0px rgba(148, 103, 18, 0.6);
}




.fehlereldung a
{
	color:#5A1E1A;
}
.fehlereldung a:hover
{
	color:#FCB520;
}
#EditorKontentStandard img
{
	float:left;
	margin: 0 5px 5px 0;
}
.Trennlinie
{
	margin-bottom: 33px;
	margin-top: 23px;
	border-bottom: 1px dashed #FFE036;
	border-top: 1px dashed #CF5D06;
}
.Box
{
	padding: 20px;
	-moz-border-radius: 25px
	-o-border-radius: 25px;
	-ms-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px; 
	behavior: url(../js/PIE.htc);
	background:#FAB21F;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -1px 0 #dc8b0b;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -1px 0 #dc8b0b;
	box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -1px 0 #dc8b0b;
}
.AssiButton
{
    background-color: #000000;
    background-image: -moz-linear-gradient(center bottom , rgba(91, 31, 26, 0.83) 0%, rgba(109, 37, 32, 0.83) 95.73%, rgba(109, 37, 32, 0.83) 100%);
    border-radius: 20px 20px 20px 20px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.45), 0 -1px 0 #DC8B0B inset;
    color: #FFFFFF;
    cursor: pointer;
    display:inline;
    font-family: 'Conv_ITC Avant Garde Gothic LT Extra Light',Sans-Serif;
    font-size: 12px;
    margin: 0px;
    padding: 1px 6px 1px 6px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.28);
    transition: opacity 0.15s ease 0s;
}
.KreisSymbol{
    background: url("../images/micro.png") no-repeat scroll -140px -6px transparent;
    display: inline-table;
    height: 15px;
    width: 18px;
    margin-left: 2px;
}
.KreuzSymbol{
    background: url("../images/micro.png") no-repeat scroll -87px -60px transparent;
    display: inline-table;
    height: 15px;
    width: 18px;
    margin-left: 2px;
}
.StiftSymbol{
    background: url("../images/micro.png") no-repeat scroll -5px -88px transparent;
    display: inline-table;
    height: 15px;
    width: 18px;
    margin-left: 2px;
}
.PapierkorbSymbol{
    background: url("../images/micro.png") no-repeat scroll -60px -87px transparent;
    display: inline-table;
    height: 15px;
    width: 18px;
    margin-left: 2px;
}
.PlusSymbol{
    background: url("../images/micro.png") no-repeat scroll -113px -6px transparent;
    display: inline-table;
    height: 15px;
    width: 18px;
    margin-left: 2px;
}

/*  Änderungen für jQueryUI Styles */

.ui-icon-closethick { 
    border: 1px solid #f56b12 !important; 
    background: #4F3015 url(images/ui-icons_ef8c08_256x240.png) -96px -128px no-repeat !important; 
    font-weight: normal; 
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-defaul{
    background:none;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border:none;
}
.ui-button-icon-only .ui-icon {
    left: 50%;
    margin-left: -9px;
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {background-image: url(images/ui-icons_ef8c08_256x240.png); }

.ui-dialog {
	color: #5A1E1A;
	background-color: #FBB620 !important;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px; 
	behavior: url(../js/PIE.htc);
	border: 1px solid rgba(176,120,45, 0.5) !important;
	-webkit-box-shadow: 0px 0px 0px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 0px 10px rgba(0, 0, 0, 0.2);
	padding: 10px !important;
}

.ui-widget-header {
	 font-family: 'HoboStd';
	border: 0 none;
	font-size: 16px;
	line-height: 20px;
	margin: 0 0 10px;
	color: #501b16;
	text-transform: uppercase;
	z-index: 0;
	background-color: #F89C13;
}
.ui-widget-content
{
	background-color:#FBB620;
}
.ui-widget {
    font-family: Verdana,Arial,sans-serif;
    font-size: 14px;
}
.ui-datepicker { 
  margin-left: 170px;
  margin-top:-30px;
}
.ui-dialog .ui-dialog-buttonpane {border: 0 none;}
#AlbumDialog .PanelA, #AlbumDialog .InputA {background: #F99D14 !important;}

.ui-dialog-buttonset .ui-button {
	margin: 10px;
	color: #fff;
	padding:2px 15px 7px 15px;
	cursor:pointer;
	-moz-border-radius: 20px
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px; 
	behavior: url(../js/PIE.htc);
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-color: #000;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -1px 0 #dc8b0b;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -1px 0 #dc8b0b;
	box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -1px 0 #dc8b0b;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDI2OCA0NyIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+PGxpbmVhckdyYWRpZW50IGlkPSJoYXQwIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSItMS40MjEwODU0NzE1MjAyZS0xNCUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNWIxZjE5IiBzdG9wLW9wYWNpdHk9IjAuODMiLz4KPHN0b3Agb2Zmc2V0PSI5NiUiIHN0b3AtY29sb3I9IiM2ZDI0MWYiIHN0b3Atb3BhY2l0eT0iMC44MyIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZDI0MWYiIHN0b3Atb3BhY2l0eT0iMC44MyIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjI2OCIgaGVpZ2h0PSI0NyIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(bottom, rgba(91,31,26,.83) 0%, rgba(109,37,32,.83) 95.73%, rgba(109,37,32,.83) 100%);
	background-image: -o-linear-gradient(bottom, rgba(91,31,26,.83) 0%, rgba(109,37,32,.83) 95.73%, rgba(109,37,32,.83) 100%);
	background-image: -webkit-linear-gradient(bottom, rgba(91,31,26,.83) 0%, rgba(109,37,32,.83) 95.73%, rgba(109,37,32,.83) 100%);
	background-image: linear-gradient(bottom, rgba(91,31,26,.83) 0%, rgba(109,37,32,.83) 95.73%, rgba(109,37,32,.83) 100%);
	-webkit-transition: opacity 0.15s;
	-moz-transition: opacity 0.15s;
	-ms-transition: opacity 0.15s;
	-o-transition: opacity 0.15s;
	transition: opacity 0.15s;
	font-family:'Conv_ITC Avant Garde Gothic LT Extra Light', Sans-Serif;
	font-size: 16px;
	text-shadow: 0 -1px 0 rgba(0,0,0,.28);
	float:left;
}

.ui-dialog-buttonset .ui-button:hover {
	background: #f98e14; /* Old browsers */
	background: -moz-linear-gradient(top,  #f98e14 0%, #d87913 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f98e14), color-stop(100%,#d87913)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f98e14 0%,#d87913 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f98e14 0%,#d87913 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f98e14 0%,#d87913 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f98e14 0%,#d87913 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f98e14', endColorstr='#d87913',GradientType=0 ); /* IE6-9 */
}
.TooltipStyle
{
	background:white;
}

#AlbumDialog {color: #501b16;}

/* Vor Zuürck BT */

.weiterBt, .zurueckBt {
	float: right;
}

.zurueckBt, .beendenBT { margin: 0 5px 0 0; }
.beendenBT{margin-top: 15px;float:right;}
.weiterBt .buttonCenter, .zurueckBt .buttonCenter {font-size: 19px;}
.beendenBT .buttonRight{width:20px;}


.weiterBt span.icon {
	float: right;
	height: 10px;
	width: 15px;
	background: url(../images/mini.png) no-repeat -147px -506px;
}

	.weiterBt:hover span.icon {background: url(../images/mini.png) no-repeat -219px -506px;}

.weiterBt .buttonRight, .zurueckBt .buttonRight {width: 20px;}

.zurueckBt span.icon {
	float: left;
	height: 10px;
	width: 15px;
	background: url(../images/mini.png) no-repeat -16px -503px;
}

.zurueckBt:hover span.icon {background: url(../images/mini.png) no-repeat -87px -503px;}

/* Assistent Button */
.AssistentA
{
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(../js/PIE.htc);
	display:none; 
	background-color: white; 
	right:54px; 
	top: 60px;
	width:350px;
	position:fixed;
	padding:15px; 
	-webkit-box-shadow: 0px 0px 0px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 0px 10px rgba(0, 0, 0, 0.2);
}
.AssistentB {
	cursor:pointer;	
	width:44px; 
	height: 341px;
	right:0px; 
	top: 50px; 
	position:fixed;
	text-indent: -999em;
}
.AssistentB:hover {
	text-indent: -999em;
}
.assiopen {background: url(../images/content/assistentBt.png) bottom left no-repeat; }
.assiopen:hover {background: url(../images/content/assistentBt.png) bottom right no-repeat; ; }

.assiclose {background: url(../images/content/assistentBt.png) top left no-repeat; }
.assiclose:hover {background: url(../images/content/assistentBt.png) top right no-repeat; }

/* Vorschau Button */
.simplemodal-container {
	background-color: rgba(89,30,26,0.3) !important;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px; 
	behavior: url(../js/PIE.htc);
	border: 1px solid rgba(176,120,45, 0.5) !important;
	-webkit-box-shadow:  0px 0px 15px 0px rgba(0, 0, 0, 0.5);
    box-shadow:  0px 0px 15px 0px rgba(0, 0, 0, 0.5);
}
.EditorContent {
	background: #4e1b16;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px; 
	behavior: url(../js/PIE.htc);
}
#Preview {
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px; 
	behavior: url(../js/PIE.htc);
	background: #381310;
}
#Mobile {
    border: 0 none !important;
}

.PreviewA
{
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(../js/PIE.htc);
	display:none; 
	padding:10px; 
}
.PreviewC
{
	-moz-border-radius: 10px 0 0 10px;
	-o-border-radius: 10px 0 0 10px;
	-ms-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px; 
	behavior: url(../js/PIE.htc);
	text-align:center; 
	font-family:arial; 
	font-size:14px; 
	color:white; 
	padding:5px; 
	cursor:pointer;
	width:50px; 
	right:0px; 
	top: 50px; 
	position:fixed;
}
.PreviewC:hover
{

}
/* Speichern, Hinzufügen etc. */
.ButtonA
{
	margin: 0 10px 10px 0;
	color: #fff;
	padding:7px 15px 7px 15px;
	cursor:pointer;
	-moz-border-radius: 20px
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px; 
	behavior: url(../js/PIE.htc);
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-color: #000;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -1px 0 #dc8b0b;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -1px 0 #dc8b0b;
	box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -1px 0 #dc8b0b;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDI2OCA0NyIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+PGxpbmVhckdyYWRpZW50IGlkPSJoYXQwIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSItMS40MjEwODU0NzE1MjAyZS0xNCUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNWIxZjE5IiBzdG9wLW9wYWNpdHk9IjAuODMiLz4KPHN0b3Agb2Zmc2V0PSI5NiUiIHN0b3AtY29sb3I9IiM2ZDI0MWYiIHN0b3Atb3BhY2l0eT0iMC44MyIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZDI0MWYiIHN0b3Atb3BhY2l0eT0iMC44MyIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjI2OCIgaGVpZ2h0PSI0NyIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(bottom, rgba(91,31,26,.83) 0%, rgba(109,37,32,.83) 95.73%, rgba(109,37,32,.83) 100%);
	background-image: -o-linear-gradient(bottom, rgba(91,31,26,.83) 0%, rgba(109,37,32,.83) 95.73%, rgba(109,37,32,.83) 100%);
	background-image: -webkit-linear-gradient(bottom, rgba(91,31,26,.83) 0%, rgba(109,37,32,.83) 95.73%, rgba(109,37,32,.83) 100%);
	background-image: linear-gradient(bottom, rgba(91,31,26,.83) 0%, rgba(109,37,32,.83) 95.73%, rgba(109,37,32,.83) 100%);
	-webkit-transition: opacity 0.15s;
	-moz-transition: opacity 0.15s;
	-ms-transition: opacity 0.15s;
	-o-transition: opacity 0.15s;
	transition: opacity 0.15s;
	font-family:'Conv_ITC Avant Garde Gothic LT Extra Light', Sans-Serif;
	font-size: 16px;
	text-shadow: 0 -1px 0 rgba(0,0,0,.28);
	float:left;
}
.ButtonA:hover, .ButtonA.aktive
{
	background: #f98e14; /* Old browsers */
	background: -moz-linear-gradient(top,  #f98e14 0%, #d87913 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f98e14), color-stop(100%,#d87913)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f98e14 0%,#d87913 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f98e14 0%,#d87913 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f98e14 0%,#d87913 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f98e14 0%,#d87913 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f98e14', endColorstr='#d87913',GradientType=0 ); /* IE6-9 */

}

.ButtonAX .buttonLeft  {
	height: 41px;	
	background: url(../images/content/bt_left.png) no-repeat bottom left; 
}

.ButtonAX .buttonCenter  {
	color: #ffffff; 
	font-family: 'AvantGardeLT-ExtraLight'; 
	font-size:22px;
	background: url(../images/content/bt_center.png) repeat-x bottom center!important;
	display: inline-block;		
	cursor: pointer;
	padding: 0 2px;
}

.ButtonAX .buttonRight  {
	height: 41px;	
	background: url(../images/content/bt_right.png) no-repeat bottom left; 
}

div.hinzufuegen, div.vorschauBt, div.loeschen {
	display: inline-block;
	float: left;
	margin: 0 10px 0 0;
}

.ButtonAX
{
	color: #fff;
}
/*.ButtonSpeichern
{
	background: url("../images/mini.png") no-repeat scroll -65px -115px transparent;
	padding-left: 30px !important;
}
.ButtonHinzufuegen
{
	background: url("../images/mini.png") no-repeat scroll -65px -115px transparent;
	padding-left: 30px;
}*/
.ButtonUpload
{
    opacity:0.5; 
    position:absolute; 
    top:5px; 
    right:20px;
    cursor:pointer;
}
/* Buttons zum Bearbeiten */
.AktivButton
{
    background: url("../images/mini.png") no-repeat scroll -262px -12px transparent;
    cursor: pointer;
    display: block;
    height: 26px;
    width: 26px;
}
.AktivButton:hover
{
	 background: url("../images/mini.png") no-repeat scroll -262px -63px transparent;
    cursor: pointer;
    display: block;
    height: 26px;
    width: 26px;
}
.InaktivButton
{
	background: url("../images/mini.png") no-repeat scroll -262px -112px transparent;
	cursor: pointer;
	display: block;
	height: 26px;
	width: 26px;
}
.InaktivButton:hover
{
	 background: url("../images/mini.png") no-repeat scroll -262px -63px transparent;
    cursor: pointer;
    display: block;
    height: 26px;
    width: 26px;
}
.MoveButton
{
	background: url("../images/mini.png") no-repeat scroll -161px -111px transparent;
    display: block;
    height: 29px;
    width: 29px;
}
.MoveButton:hover
{
	background: url("../images/mini.png") no-repeat scroll -211px -111px transparent;
    cursor: pointer;
}
.TrashButton
{
	background: url("../images/mini.png") no-repeat scroll -111px -161px transparent;
    display: block;
    height: 27px;
    width: 27px;
}
.TrashButton:hover
{
	background: url("../images/mini.png") no-repeat scroll -161px -161px transparent;
    cursor: pointer;
}
.previewButton {
	display: block;
	background: url("../images/content/bt-vorschau.png") no-repeat scroll center top transparent;
	height: 25px;
	width: 41px;
	text-indent: -999em;
}
.previewButton:hover {
	background: url("../images/content/bt-vorschau.png") no-repeat scroll center bottom transparent;
}
.AddButton
{
	background: url("../images/mini.png") no-repeat scroll -212px -12px transparent;
    cursor: pointer;
    display: block;
    height: 26px;
    width: 26px;
}
.AddButton:hover
{
	background: url("../images/mini.png") no-repeat scroll -212px -63px transparent;
    cursor: pointer;
    display: block;
    height: 26px;
    width: 26px;
}
.EditButton
{
    background: url("../images/mini.png") no-repeat scroll -11px -162px transparent;
    padding:0 0 0 32px;
    color:#4F3015;
    cursor: pointer;
    display: block;
    height: 26px;
    width: 0px;
}
.EditButton:hover
{
    background: url("../images/mini.png") no-repeat scroll -62px -162px transparent;
    padding:0 0 0 32px;
    cursor: pointer;
    display: block;
    height: 26px;
    width: 0px;
}
.EditPlusButton
{
    background: url("../images/mini.png") no-repeat scroll -459px -14px transparent;
    padding:0 0 0 32px;
    color:#4F3015;
    cursor: pointer;
    display: block;
    height: 26px;
    width: 0px;
}
.EditPlusButton:hover
{
    background: url("../images/mini.png") no-repeat scroll -459px -61px transparent;
    padding:0 0 0 32px;
    cursor: pointer;
    display: block;
    height: 26px;
    width: 0px;
}
/* Forms */
.InputA
{
	border: 0 none !important;
    -moz-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	behavior: url(../js/PIE.htc);
    box-shadow: none !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
}
.PanelA
{
	border: 0 none;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px; 
	behavior: url(../js/PIE.htc);
	color: black;
	background-color:white;
	font-size: 16px;
	padding:7px 15px 7px 15px;
	margin:0;
	-webkit-box-shadow: inset 0px 2px 0px 0px rgba(148, 103, 18, 0.6);
    box-shadow: inset 0px 2px 0px 0px rgba(148, 103, 18, 0.6);
}
.PanelB
{
	border: 0 none;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px; 
	behavior: url(../js/PIE.htc);
	color: black;
	background-color:#FCB722;
	font-family: 'Conv_ITC Avant Garde Gothic LT Extra Light',Sans-Serif;
	font-size: 22px;
	padding:7px 15px 7px 15px;
	margin:0;
}
.PanelFehler
{
	border: 2px solid red;
}
.PanelOeffnungsz
{
	border: 0 none;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px; 
	behavior: url(../js/PIE.htc);
	color: black;
	background-color:white;
	font-size: 16px;
	padding:7px 15px 7px 15px;
	margin:0;
	width:60px;
	-webkit-box-shadow: inset 0px 2px 0px 0px rgba(148, 103, 18, 0.6);
    box-shadow: inset 0px 2px 0px 0px rgba(148, 103, 18, 0.6);
}
/* Notification und Fehlerbehandlung */
.Fehler
{
	color:#e30000;
	font-weight: bold;
}
#NotificationDialog
{
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px; 
	behavior: url(../js/PIE.htc);
    background-color: #000000;
    border: medium none;
    cursor: default;
    margin: 0;
    opacity: 0.6;
    padding: 5px;
    position: fixed;
    right: 10px;
    top: 10px;
    width: 350px;
    z-index: 1001;
    display:none;
}
#NotificationText
{
	color: #FFFFFF;
	font-size:16px;
	font-family:'Conv_ITC Avant Garde Gothic LT Extra Light', Sans-Serif;
}
#BadNotificationDialog
{
    -moz-border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px; 
	behavior: url(../js/PIE.htc);
    background-color: #000000;
    border: medium none;
    cursor: default;
    margin: 0;
    opacity: 0.6;
    padding: 5px;
    position: fixed;
    right: 10px;
    top: 10px;
    width: 350px;
    z-index: 1001;
    display:none;
}
#BadNotificationText
{
	color: #FFFFFF;
	font-size:16px;
	font-family:'Conv_ITC Avant Garde Gothic LT Extra Light', Sans-Serif;
}
#Loading
{
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 20px; 
	behavior: url(../js/PIE.htc);
	background-color: #FFFFFF;
	border: medium none;
	color: #000000;
	cursor: default;
	margin-left: -150px;
	margin-top: -60px;
	opacity: 0.8;
	padding: 5px;
	position: fixed;
	left: 50%;
	top: 50%;
	width: 300px;
	z-index: 1005;
	display:none;
	font-size:16px;
	height:120px;
}

/* Assistent */
	.fehlereldung {
		background: #E7840B;
		padding: 10px; 
		margin: 0 0 15px; 
		-moz-border-radius: 20px;
		-o-border-radius: 20px;
		-ms-border-radius: 20px;
		-webkit-border-radius: 20px;
		border-radius: 20px; 
		behavior: url(../js/PIE.htc);
		-webkit-box-shadow: inset 0px 2px 0px 0px rgba(148, 103, 18, 0.6);
        box-shadow: inset 0px 2px 0px 0px rgba(148, 103, 18, 0.6);
		color: #ffffff
	}
	
	.loginfehler {width:590px;}
	.registerfehler {width:675px;}
	
	.fehlereldung td:first-child {
		width: 60px;
	}
	
/* Assistent */

/* Wizzard (Assistent) */
.MainLeft
{
	width:50%; 
	float:left;
}
.MainRight
{
	width:50%; 
	float:right;
}

	.MainRight .PreviewB {
		position: relative;
		top: 192px;
	}

.noPreviewleft { 
	float: left; 
	width:49%; 
}
.noPreviewRight {
	float: right; 
	width:49%; 
}

.MainLeft100
{
	width:100%; 
	float:left;
}

.MainWizzard
{
	width:38%;
	float:right;
	position: relative;
    top: 20px;
	padding: 0 0 0 1.5%;
	border-left: 4px dotted #F99616;
}

.InWizzard
{
	padding:5px; 
	line-height: 20px;
        font-size: 16px;
}

.InWizzard ol {
	padding: 0 0 0 15px;
	margin: 0;
}

.Fifty
{
	width:50%;
	float:left;
}

.MainWizzard h2 {
	margin: 0 0 25px;
}

.MainWizzard ol {
	margin: 0;
	padding: 0 0 0 0;
}